ont-fast5-api 2.0.1-foss-2019b-Python-2.7.16

Unsupported: Use of this version of ont-fast5-api is not supported. More information on our Applications Support and Retention Policy.

ont_fast5_api is a simple interface to HDF5 files of the Oxford Nanopore fast5 file format.

Accessing ont-fast5-api 2.0.1-foss-2019b-Python-2.7.16

To load the module for ont-fast5-api 2.0.1-foss-2019b-Python-2.7.16 please use this command on the BEAR systems (BlueBEAR, BEARCloud VMs, and CaStLeS VMs):

module load bear-apps-unsupported/handbuilt/2019
module load ont-fast5-api/2.0.1-foss-2019b-Python-2.7.16

BEAR Apps Version

2019h

Extensions

  • ont-fast5-api-2.0.1
  • progressbar33 2.4

More Information

For more information visit the ont-fast5-api website.

Dependencies

This version of ont-fast5-api has a direct dependency on: foss/2019b h5py/2.10.0-foss-2019b-Python-2.7.16 Python/2.7.16-GCCcore-8.3.0 SciPy-bundle/2019.10-foss-2019b-Python-2.7.16

Required By

This version of ont-fast5-api is a direct dependent of: SquiggleKit/4a8abb5-foss-2019b-Python-2.7.16

Other Versions

These versions of ont-fast5-api are available on the BEAR systems (BlueBEAR, BEARCloud VMs, and CaStLeS VMs). These will be retained in accordance with our Applications Support and Retention Policy.

Version BEAR Apps Version
1.3.0-foss-2018b-Python-3.6.6 2018b

Last modified on 28th July 2020